<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://www.stoa.org/epidoc/schema/9.0/tei-epidoc.rng" schematypens="http://relaxng.org/ns/structure/1.0"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:space="preserve" xml:lang="en">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title><bibl><title level="s" type="abbreviated">P.Köln</title><biblScope type="volume">9</biblScope><biblScope type="numbers">364</biblScope></bibl></title>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="TM">78426</idno>
                <idno type="hgv">78426</idno>
                <idno type="ddb-hybrid">p.koeln;9;364</idno>
                <idno type="ddb-filename">p.koeln.9.364</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
            </publicationStmt>
            <sourceDesc>
                <msDesc>
                    <msIdentifier/>
                    <physDesc>
                        <objectDesc>
                            <supportDesc>
                                <support ana="../authority-lists.xml#fh"><!-- @ana : fiber direction -->
                                    <dimensions unit="cm">
                                        <width>26.1</width>
                                        <height>7.4</height>
                                    </dimensions>
                                </support>
                            </supportDesc>
                            <layoutDesc>
                                <layout columns="1"><!-- @column : nb of text columns -->
                                    <!-- space between text and edge of document -->
                                    <dimensions type="margin" unit="cm">
                                        <dim n="top">0.7</dim>
                                        <dim n="bottom">2.5</dim>
                                        <dim n="left">2.3</dim>
                                        <dim n="right">2</dim>
                                    </dimensions>
                                    <!-- blank space -->
                                    <ab type="blank"/>
                                    <!-- division into sections -->
                                    <ab type="section"><locus xml:id="section1" from="1" to="1" corresp="#m1" ana="../authority-lists.xml#introduction"/><locus xml:id="section2" from="1" to="7" corresp="#m1" ana="../authority-lists.xml#main-text"/><locus xml:id="section3" from="8" to="8" corresp="#m1" ana="../authority-lists.xml#date"/></ab>
                                </layout>
                            </layoutDesc>
                        </objectDesc>
                        <handDesc><handNote xml:id="m1" corresp="#section1 #section2 #section3"/></handDesc><!-- seal -->
                    <sealDesc><seal><p>No</p></seal></sealDesc></physDesc>
                    <!-- historical information : get from HGV/papyri.info -->
                    <tei:history xmlns:tei="http://www.tei-c.org/ns/1.0" corresp="#link_history_78426">
                  <tei:origin>
                     <tei:origPlace>Arsinoites (?)</tei:origPlace>
                     <tei:origDate xml:id="dateAlternativeX" when="-0270-05-03">
                        <tei:certainty locus="value" match="../year-from-date(@when)"/>3. Mai 270 v.Chr. (Jahr unsicher)</tei:origDate>
                     <tei:origDate xml:id="dateAlternativeY" when="-0232-08-29">
                        <tei:certainty locus="value" match="../year-from-date(@when)"/>29. Aug. 232 v.Chr. (Jahr unsicher)</tei:origDate>
                  </tei:origin>
                  <tei:provenance type="located">
                     <tei:p>
                        <tei:placeName type="ancient" subtype="nome" cert="low" ref="https://www.trismegistos.org/place/332 https://pleiades.stoa.org/places/736893">Arsinoites</tei:placeName>
                        <tei:placeName type="ancient" subtype="region">Ägypten</tei:placeName>
                     </tei:p>
                  </tei:provenance>
               </tei:history>
                </msDesc>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <classDecl>
                <include xmlns:xi="http://www.w3.org/2001/XInclude" href="../grammateus_taxonomy.xml"/>
            </classDecl>
            <p>This file is encoded to comply with EpiDoc Guidelines and Schema version 9
                <ref>http://www.stoa.org/epidoc/gl/9/</ref>
            </p>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <!-- taxonomy -->
                <catRef n="format-type" scheme="#grammateus_taxonomy" target="#gt_ee"/>
                <catRef n="format-subtype" scheme="#grammateus_taxonomy" target="#gt_letterPrivate"/>
                <catRef n="format-variation" scheme="#grammateus_taxonomy" target="#gt_letterVaria"/>
                <!-- Grammateus keywords -->
                <keywords scheme="grammateus"><term xml:lang="en">Letter</term><term xml:lang="en">Private Letter</term></keywords></textClass>
        </profileDesc>
        <revisionDesc>
            <change who="../auhtority_lists.xml#EN" when="2023-06-19">Record created</change>
        </revisionDesc>
    </teiHeader>
    <facsimile>
        <!-- if image available -->
        <graphic url="" corresp="#link_facs_78426"/>
    </facsimile>
    <text>
        <body>
            <!--text : get from papyri.info -->
            <div type="edition" xml:lang="greek" xml:space="preserve" corresp="#link_text_78426"/>
        </body>
    </text>
</TEI>